/*
CTC Separate Stylesheet
Updated: 2016-10-25 15:38:40
*/

/* add Roboto font */

@font-face {
	font-family: Roboto;  
	src: url(fonts/roboto-light.ttf);  
	font-weight: 400;  
}

@font-face {
	font-family: Roboto;  
	src: url(fonts/roboto-regular.ttf);  
	font-weight: 400;  
}

@font-face {
	font-family: Roboto;  
	src: url(fonts/roboto-medium.ttf);  
	font-weight: 500;  
}

@font-face {
	font-family: Roboto;  
	src: url(fonts/roboto-bold.ttf);  
	font-weight: 700;  
}

@font-face {
	font-family: Roboto;  
	src: url(fonts/roboto-italic.ttf); 
  font-style: italic; 
	font-weight: 400;  
}

@font-face {
	font-family: Roboto;  
	src: url(fonts/roboto-mediumitalic.ttf); 
  font-style: italic; 
	font-weight: 500;  
}


/* Style Genericons for Museum table */

.genericon-rating-empty:before {
  content: "\f511";
  font-size: 1.7rem;
}

.genericon-rating-half:before {
  content: "\f513";
  font-size: 1.7rem;
}

.genericon-rating-full:before {
  content: "\f512";
  font-size: 1.7rem;
}

.genericon-rating-month:before {
  content: "\f307";
  font-size: 1.7rem;
}


/* Accents color change */
blockquote {
	border-left: 3px solid #7d0000;
}

a {
	color: #7d0000;
	text-decoration: none;
}

a:link,
a:visited {
	color: #b30000;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #7d0000;
}

.entry-meta a:hover, .entry-meta a:active {
  color: #ffffff;
  background: #7d0000;
}

.site-header {
  background: #300000 none repeat scroll 0 0;
}

.primary-navigation-wrap {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-bottom: medium none #100000;
}

.footer-wrap {
  background: #100000 none repeat scroll 0 0;
}

#footer {
  display: none;
}

.main-navigation-menu a {
  font-family: Roboto, Tahoma, Arial;
}

.main-navigation-menu a:hover,
.main-navigation-menu a:active {
	background: #7d0000;
}

.main-navigation-menu ul {
	border-top: 1px solid #7d0000;
}


/* adjusts sub-menu position */
.main-navigation-menu li ul ul {
  left: 80%;
  margin-top: 10px;
}

.main-navigation-menu li.current-menu-item > a {
	background: #7d0000;
}

.mega-menu-content .widget_meta ul li a:hover,
.mega-menu-content .widget_pages ul li a:hover,
.mega-menu-content .widget_categories ul li a:hover,
.mega-menu-content .widget_archive ul li a:hover {
	background: #7d0000;
	color: #fff;
}

.widget {
	border-top: 3px solid #991100;
  box-shadow: 0 2px 2px;
}

.widget-title {
	color: #991100;
  font-family: Roboto, Tahoma, Arial;
}

.widget-magazine-posts-columns .magazine-posts-columns .magazine-posts-columns-content {
	border-top: 3px solid #7d0000;
  box-shadow: 0 0 0;
}

.type-post,
.type-page,
.type-attachment,
.comments-area  {
	border-top: 3px solid #7d0000;
  box-shadow: 0 0 0
}

.archive-title,
.page-title,
.entry-title {
  font-family: Roboto, Tahoma, Arial;
	color: #991100;
  font-weight: 400;
}

.entry-title a:link,
.entry-title a:visited {
	color: #7d0000;
}

.more-link {
	background: #7d0000;
}

.widget_tag_cloud .tagcloud a:hover,
.widget_tag_cloud .tagcloud a:active,
.entry-tags .meta-tags a:hover,
.entry-tags .meta-tags a:active {
	background: #7d0000;
}

.post-navigation .nav-links a {
	background: #7d0000;
}

.post-pagination a:hover,
.post-pagination a:active,
.post-pagination .current {
	background: #7d0000;
}

.infinite-scroll #infinite-handle span:hover {
	background: #7d0000;
}

.page-header {
	border-top: 3px solid #7d0000;
        box-shadow: 0 0 0
}

.comments-header .comments-title,
.comment-reply-title span {
	color: #991100;
}

.main-navigation-toggle {
	background: #7d0000;
}

.main-navigation-toggle:active,
.main-navigation-toggle:focus,
.main-navigation-toggle:hover {
	background: #7d0000;
}

.main-navigation-menu {
	border-top: 5px solid #7d0000;
}

.main-navigation-menu .submenu-dropdown-toggle:hover,
.main-navigation-menu .submenu-dropdown-toggle:active {
	background: #7d0000;
}

.comments-header .comments-title,
.comment-reply-title span {
  font-family: Roboto, Tahoma, Arial;
  font-weight: 400;
}



/* header & logo */

/* temporary no-logo header adjustments */

.header-main {
  padding-top: 0;
  padding-bottom: 0;
}

.site-title {
    font-family: Roboto,sans-serif;
    font-size: 3rem;
    font-weight: 400;
    margin: 0;
}

.site-description {
    float: right;
    font-family: Roboto, sans-serif;
    font-size: 2rem;
    font-weight: 400;
    margin-left: 1em;
    margin-top: 0.4em;
}




/* table styling */

table {
    table-layout: auto;
    overflow: auto;
}

.lore-nr {
  text-align: left;
  font-weight: 800;
}

/* zebra-striping */
thead tr {
    background: #bfbfbf;
}

tr:nth-child(even) { 
    background: #bfbfbf;
}

th, td {
    border: none;
    text-align: left;
}

.lore-location {
    margin-top: 2rem;
    overflow: auto;
}

/* .bg-grey {
    background: #bfbfbf;
} */

.bg-white {
    background: #ffffff;
}

.req {
    color: #991100;
}
    
h4 {
    text-align: center;
    color: #991100;
}


/* museum items */

.item-key {
  font-size: 0.8rem;
}

.item-museum {
  padding-left: 2.4rem;
}

.item-rare {
  margin-top: 2rem;
  margin-left: -2.4rem;
  font-weight: 500;
  color: #0000ff;
}

.item-epic {
  margin-top: 2rem;
  margin-left: -2.4rem;
  font-weight: 500;
  color: #ff00ff;
}

.item-heroic {
  margin-top: 2rem;
  margin-left: -2.4rem;
  font-weight: 500;
  color: #ffa500;
}


/* copyleft & copyright notices */

.rights {
    font-size: 0.7em;
}

/* Magic Liquidizer Lite */

.ml-responsive-table dt {
    display: none;
}

.ml-responsive-table dd {
    clear: both;
    font-size: 90%;
    margin-bottom: 0;
}
.ml-table {
    padding-bottom: 1px;
}

.ml-responsive-table .ml-grid {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0.5em;
}
